field: c346a007-c6f7-449d-8d78-5e3be56f5f00 # Footer Links
fieldLayouts:
  d3669c19-30e7-48b9-8bab-05b65c9a6f0a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 49d04767-39c8-46e0-bd23-38d71346eb63 # Link Entry
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6579e0f9-53a1-4298-825d-36f5dcb51818
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 2aea0d49-775c-41f6-8251-5290c0f910e3 # Link Text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4ed6ed47-f86c-4a1f-82e1-e8880079606f
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: 82bbb196-c5f7-4ba1-94c2-5dbf7d2a1bb9
        userCondition: null
fields:
  2aea0d49-775c-41f6-8251-5290c0f910e3: # Link Text
    columnSuffix: gylkmgoz
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: null
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  49d04767-39c8-46e0-bd23-38d71346eb63: # Link Entry
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkEntry
    instructions: null
    name: 'Link Entry'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Entry
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\entries\EntryCondition
      selectionLabel: null
      showSiteMenu: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: linkEntry
name: 'Link Entry'
sortOrder: 1
